cls
set DESTDIR=%WEBDIR%\Java-Starter\TP08
set SRCDIR=%WEBDIR%\Java-Starter\TP08
set SRCFILE=TP8

set CIBLE=PuissanceMatrice
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TestMatriceMagique
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm

set CIBLE=TransposeeMatrice
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.java -mColorationJava.txt -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm


pause